﻿html {
	max-width: 100%;
    overflow-x: hidden;
  }

.bgimage{
	background-size: contain;
	background-size: cover;
	padding: 0 0 0 0;
}

.bgimageborder{
	background-size: contain;
	background-size: cover;
	padding: 0 0 0 0;
	border: 0.5vw solid white
}

.parallax {
	height: 20vh;
	width: 100vw;
    background-repeat: no-repeat;
    background-size: cover;
	background-attachment: fixed;
}

.display-3{
	margin-bottom: 4vw;
}

.foreground {
    background: rgba(255, 255, 255, 0.6);
    height: 20;
}

.text-center{
	color: white
}

.footer {
	text-align: center;
	color: #ffffff;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	position: absolute;
	right:0;
	left:0;
	bottom:0;
	max-height: 3rem;
	width: 100%;
}

#sticky-footer {
  flex-shrink: none;
}

.col-lg-4{
	height:20vw;
}

.col-md-6 {
	height:20vw;
}

.col-xs-12{
	height:20vw;
}

ul.social-network {
	list-style: none;
	display: inline;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}

.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;

}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	border-radius:50%;
	text-align:center;
	width: 50px;
	height: 50px;
	font-size:20px;
	background-color: #D3D3D3;
}
.social-circle li i {
	margin:0;
	line-height:50px;
	text-align: center;
}

.social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i{
	color:#fff;
}

figcaption{
	padding-top: 5vw;
    font-size: 1.5vw;
    text-align: center;
	position: absolute;
    visibility: hidden;
	color: white;
	height: 19vw;
	background-color: rgba(211, 211, 211, 0.4);
}

figure:hover > figcaption{
    visibility: visible;
}
.btnplacement {
	visibility: hidden;
	z-index: 1;
	position: relative;
}

figure:hover > .btnplacement{
    visibility: visible;
}

figure {
    height: 20vw;
	margin: 0;
	background: rgba(62, 62, 62, 0.4);
}

.carousel-item {
	height: 50vw;
	min-height: 50vw;
	background: no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  }

  body {
    background-image: linear-gradient(to top, #ecedee 0%, #eceeef 75%, #e7e8e9 100%);
    min-height: 100vh;
    font: normal 16px sans-serif;
    padding: 60px 0;
}

.container.gallery-container {
    background-color: #fff;
    color: #35373a;
    min-height: 100vh;
    border-radius: 20px;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.06);
}

.gallery-container h1 {
    text-align: center;
    margin-top: 70px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
}

.gallery-container p.page-description {
    text-align: center;
    max-width: 800px;
    margin: 25px auto;
    color: #888;
    font-size: 18px;
}

.tz-gallery {
    padding: 40px;
}

.tz-gallery .lightbox img {
    width: 100%;
    margin-bottom: 30px;
    transition: 0.2s ease-in-out;
    box-shadow: 0 2px 3px rgba(0,0,0,0.2);
}


.tz-gallery .lightbox img:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 15px rgba(0,0,0,0.3);
}

.tz-gallery img {
    border-radius: 4px;
}

.baguetteBox-button {
    background-color: transparent !important;
}


@media(max-width: 768px) {
    body {
        padding: 0;
    }

    .container.gallery-container {
        border-radius: 0;
    }
}